function personalLink(which)
{
	if(which=="bookmark")
	{
		if (window.external)
		{
			window.external.AddFavorite(personal.domain.value,personal.title.value);
		}
		else
		{ 
			alert("Sorry, your browser does not support the bookmark function!");
		}
	}
	else if(which!="")
	{
		parent.fid1.location.href=which;
	}
}

function openLink(which)
{
	alert(which);
	if(which!="")
	{
		parent.fid1.location.href=which;		
	}
}

function sponsoredLink(which){
	if(which!=""){
		parent.location.href=which;
	}
}

function fsubmit(){
	s_value = document.search.qkw.value;
	if(s_value != ""){
		s_index = document.search.qcat.selectedIndex;
		if(s_index == 2){
			ebay_search = "http://domaintreuhand.de/?partner=25910&query=";
			parent.location.href = ebay_search + s_value;
			return false;
		}
		if(s_index == 0){
			document.search.action = "http://www.toolbar.de/tbsearch";
		}
		if(s_index != 0){
			document.search.action = "http://www.firevista.com/fvsearch";
		}
		
	}
	else{
		return false;
	}
	return true;
}

function qcat_change(){
	if(fsubmit()){
		document.search.qkw.focus();
		document.search.submit();
	}
}